ID = 'Tarana_propersims_43'
save_path = '/scratch/lehr2/DMC/' + ID + '/'
congruent_data = [300, 1.0, 505.74276027307116, 540.31963755069728, 565.6233730193153, 587.54738562526609, 630.94017416775728, 0, 0, 0, 0, 0, 0, 0]
incongruent_data =[296, 0.9866666666666667, 511.61110231882338, 549.03076698611903, 584.46619690745581, 634.65638903643344, 730.26710611281169, 4, 0.013333333333333334, 561.71770935007453, 575.38866006031344, 579.38801800474994, 583.97786562898079, 601.19175441798495]
